<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Охота/Рыбалка'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){



echo'<div class="gend">Здесь ты можешь порыбачить и поохотится<br/></div>';
echo '<div class="page_foot"> - <a href="eda.php">Поесть</a></div>';

echo '<div class="page_foot"> - <a href="bazar.php">Рынок</a></div>';

echo '<div class="page_foot"> - <a href="ohota.php">Охота</a></div>';

echo '<div class="page_foot"> - <a href="snar.php">Снаряжение</a></div>';

echo '<div class="page_foot"> - <a href="fishing.php">Рыбалка</a></div>';

echo'<div class="gend">Только сильно не усердствуй, а то можно и на денежку попасть</div>';



echo '<div class="page_foot"> - <a href="index.php">В город</a></div>';
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>